.dg_bt01 {
	background: url(/DigitalBook/img/bt01.png) no-repeat;
}
.dg_box01{
	margin-bottom:35px;
}
.dg_bt_txt {
	padding-top: 12px;
}

.sub_title_under h2 img{
	width:100%;
}
p.t {
	padding:5px;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 14px;
}
p.t a {
	text-decoration:underline
}

.dg_img {
	padding-left: 10px;
	font-size: 15px;
}
.dg_img img {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
span.dbspan{
    font-size: 13px;
    padding: 10px;
    display: inline-block;
    font-weight: normal;
}